.mxx-nh004 { margin-top: -20px; margin-bottom: 15px; }
.mxx-nh004 .wrapper { background-size: cover; background-position: center; padding: 20px 0px; }
.mxx-nh004 .wrapper .align-center { text-align: center; }
.mxx-nh004 .wrapper .align-center p {font-family: robotoregular;color: #fff;font-size: 15px;margin: 0px;}
.mxx-nh004 .wrapper .align-center p span { font-family: robotoblack; color: #fff; font-size: 24px; margin-right: 5px; }
.mxx-nh004 .wrapper .align-center p a {color: #fff;display: inline-block;background-color: rgba(0, 0, 0, 0.3);padding: 6px 30px;border: 1px solid #fff;margin-left: 10px;transition: .3s ease;font-size: 14px;}
.mxx-nh004 .wrapper .align-center p a:hover { background-color: #e65c09; }